@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600,600i,700|Open+Sans');
form {
  margin-top: 40px;
  opacity: 1;
  transition: opacity .5s ease;
}

form.loading {
  opacity: .5;
}
#loggedUser{
  display: none!important;
}
.wrapperInput input[type='text'], .wrapperInput input[type='email'], .wrapperInput input[type='tel'], .wrapperInput input[type='password'] {
  border: 0;
  border-bottom: 1px solid #b2b3b7;
  border-radius: 0;
  background-color: transparent !important;
  box-shadow: none !important;
  font-family: 'Montserrat';
  font-size: 18px;
  line-height: 1.32em;
  color: #333538;
  padding-left: 0;
  margin: 0;
}

.wrapperInput p
{
  position:absolute;
}
textarea {
  margin: 20px 0;
}



.wrapperInput, .wrapperSelect {
  position: relative;
  margin-bottom: 48px;
}

.wrapperSelect select, .wrapperInput select {
  border-bottom: 1px solid #b2b3b7;
}

.wrapperInput label {
  position: absolute;
  left: 0;
  bottom: 5px;
  font-size: 18px;
  color: #b2b3b7;
  z-index: -10;
  font-family: 'Montserrat';
  transition: 0.2s all;
}

label.top {
  font-size: 10px;
  font-weight: 800;
  color: #000;
  bottom: 40px;
  float:left;
}
span.red
{
  color: red;
  padding-left: 10px;
  font-size: 10px;
  display: inline-block;
}

select {
  border: 0;
  border-radius: 0;
  background-color: transparent;
  color: #333538;
  padding-left: 0;
}

.wrapperInput label.static {
  position: static;
  font-family: 'Montserrat';
}

.wrapperInput a.delete {
  position: absolute;
  right: 0;
  background: url(/dl/components/img/radio/delete.png)center right no-repeat;
  top: 10px;
  right: 0;
  width: 20px;
  height: 20px;
  display: none;
}

.wrapperCheckbox {
  border-bottom: 1px solid #b1b3b7;
  padding-bottom: 5px;
  margin-bottom: 48px;
}

.checkbox-custom.CheckFigurante {
  opacity: 0;
  visibility: hidden;
  margin-bottom: 0px;
}

.checkbox-custom-label {
  position: relative !important;
  margin: 0 !important;
  z-index: 150 !important;
  bottom: 5px !important;
  left: 0 !important;
  width: 100%;
  top: 5px;
  text-align: left;
  cursor: pointer;
}

.checkbox-custom:checked+.checkbox-custom-label:before {
  color: #333538;
}

.checkbox-custom.CheckFigurante+.checkbox-custom-label.yesCustomCheck:before {
  content: 'Si';
  font-size: 18px;
  bottom: 5px;
}

.checkbox-custom.CheckFigurante+.checkbox-custom-label.noCustomCheck:before {
  content: 'No';
  font-size: 18px;
  bottom: 5px;
}

.checkbox-custom.CheckFigurante+.checkbox-custom-label.mCustomCheck:before {
  content: 'Maschio';
  font-size: 18px;
  bottom: 5px;
}

.checkbox-custom.CheckFigurante+.checkbox-custom-label.fCustomCheck:before {
  content: 'Femmina';
  font-size: 18px;
  bottom: 5px;
}

.checkbox-custom+.checkbox-custom-label:before {
  content: '';
  color: #b1b3b7;
  line-height: 1;
  border-radius: 0;
  padding: 0;
  width: 100% !important;
  position: relative;
}

.checkbox-custom:checked+.checkbox-custom-label:after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  border-bottom: 1px solid #333538;
}

.alert-box {
  width: 100%;
  position: relative;
  margin-bottom: 40px;
  border-radius: 4px;
  display: block;
}

.alert-box.comparsa {
  display: none;
}

.alert-box .message {
  font-size: 12px;
  font-weight: 600;
  line-height: 18px;
  color: #ffffff;
  padding: 12px 18px;
  display: block;
  width: 80%;
}

.alert-box.success {
  background-color: #9adb9b;
}

.alert-box.warning {
  background-color: #eccf82;
}

.alert-box.error {
  background-color: #e38585;
}

.alert-box .close {
  position: absolute;
  right: 20px;
  width: 5%;
  top: 4px;
  font-size: 25px;
  font-weight: 600;
  color: #ffffff;
}
